#template {
	margin: 0px auto;
	width: 800px;
}

#menu {
	background-color: #ffffff;
}

#content {
	background-color: #ffffff;
	border: 1px solid #002060;
}

#leaderboard {
	width: 807px;
}

#board-header {
	position: relative;
	width: 809px;
	height: 41px;
	background:url(./images/orange_top2.png) repeat-x left top #fde425;
	border: 0;
}

#board-header-title {
	position:absolute;
	border: 0;
	width: 432px;
	top: 8px;
	left: 0px;
	color: #404C9A;
	font-size: 14pt;
	font-weight: bold;
	text-align: center;
	overflow: hidden;
}

#board-header-title a {
	color: #0505FF;
}

#board-header-subTitle {
	margin-left: 26px;
	width: 601px;
	height: 12px;
	margin-bottom: 14px;
	
}

#board-header-subTitleText {
	position: absolute;
	top: -8px;
	left: 0px;
	width: 651px;
	padding: 0;
	text-align: center;
	color: #0076E4;
	font-size: 22px;
	text-decoration: none;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight:bold;
	text-shadow: 1px 1px #AAA;
	text-transform: uppercase;
}

#board-header-sub {
	position: relative;
	margin-left: 26px;
	width: 601px;
	height: 30px;
	margin-bottom: 1px;
	background-color: #0076E4;
}

#levelSelector {
	position:absolute;
	top: 6px;
	left: 60px;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	text-transform: uppercase;
}

#board-header-menu {
	position:absolute;
	top: 5px;
	left: 111px;
	font-weight: bold;
	color: #404C9A;
}

#board-header-links {
	position: absolute;
	top: 6px;
	left: 159px;
	font-size: 14px;
	text-align: left;
	font-weight: bold;
	text-transform: uppercase;
}

#board-header-links a {
	color: #FFF;
}

#board-header-links-right {
	position: absolute;
	top: 6px;
	left: 300px;
	font-size: 14px;
	text-align: left;
	font-weight: bold;
	text-transform: uppercase;
}

#board-header-links-right a {
	color: #FFF;
}

#board-header2 {
	width: 603px;
}
#board-scores {
	margin-left: 24px;
	width: 603px;
	height: 700px;
	overflow-y: scroll;
}

#board-score {
	color: #4060a0;
	font-size: 16pt;
	margin: 8px;
	text-align: center;
}

#board-score b {
	color: #000000;
	font-size: 18pt;
}

code {
	background-color: #efefef;
	border: 1px dotted #dfdfdf;
	color: #4060a0;
	display: block;
	font-size: 9pt;
	margin: 8px;
	padding: 8px;
}

p.instructions {
	background-color: #cfcfcf;
	border: 1px solid #afafaf;
	display: block;
	margin: 8px 0px;
}

p.instructions a {
	color: #000000;
}

span.example {
	display: block;
	margin-left: 32px;
}

div.instructions {
	margin-left: 32px;
}

div.score-row1 {
	background-color: #101010;
	width: 400px;
}

div.score-row2 {
	background-color: #202020;
	width: 400px;
}

div.score-name {
	float: left;
	width: 200px;
}

div.score-value {
	float: left;
	width: 200px;
}

table {
	width: 100%;
}

table.nostretch {
	margin: 4px auto;
	width: auto;
}

th {
	background-color: #0076E4;
	color: #FFF;
	font-size: 11pt;
	padding: 4px;
}

td {
	color: #0067CA;
	font-size: 10pt;
	padding: 4px;
	text-align: center;
}

td a {
	color: #0067CA;
}

td a:hover {
	color: #0067CA;
}

hr {
	border: 1px solid #101010;
}

b.fieldname {
	color: #4060a0;
}